<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2020-03-28 10:20:16.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2021-02-08 17:46:07.000-->
  <string key="is_forced_wifi_for_carrier">false</string>
</hwouc_presets>
